from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.asm.views import AssetViewSet, AssetLogViewSet, AssetCateViewSet

API_BASE_URL = 'api/asm/'

router = DefaultRouter()
router.register('assetcate', AssetCateViewSet, basename='assetcate')
router.register('asset', AssetViewSet, basename='asset')
router.register('assetlog', AssetLogViewSet, basename='assetlog')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]